import React from 'react';
export default function FlexWrap(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M10-55v-393h270v393zm335 0v-393h270v393zm335 0v-393h270v393zm-248-87h96v-219h-96zM10-513v-393h270v393zm335 0v-393h270v393zm335 0v-393h270v393zM97-600h96v-219H97zm670 0h96v-219h-96z" })));
}
